<!DOCTYPE html>
<html>
    <style>
        table, td{
            border: 1px solid rgb(0, 0, 0);
            width:800px; margin: 0 auto;
        }
    </style>        
<body>
    <table>
        <tr>
          <td style="background-color: #12332b; padding-left: 20px; color: #ffffff; font-size: x-large;" >gob.mx</td>
        </tr>
        <tr>
          <td style="text-align:center; background-color:  #f8e8ea;">Comision Ejecutiva de Atencion a Victimas <br>
            Formato Unico de Registro
          </td>
        </tr>
        <tr>
          <td style="text-align:right; background-color:  #f8e8ea; font-size: small;">l. Datos del/la solicitante. - ll. Datos de la victima
          </td>
        </tr>
      </table>
      <table>
        <tr>
          <td style=" font-family: Arial; border:none; ">El presente Formato Único de Declaración es el medio para tramitar el ingreso de las personas en situación de víctima al Registro Nacional de Víctimas. La información contenida
            en el presente FUD incluye datos personales sensibles por lo que éstos serán tratados como confidenciales de conformidad con lo dispuesto en la normatividad aplicable.
            La tramitación del FUD es totalmente gratuita.
          </td>
        </tr>
    </table>
    <form>
      <table>
        <tr>
          <td style=" font-family: Arial;  background-color:  #CBC3B5;">Lugar y fecha de la solicitud</td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;"><input style=" font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id="" placeholder="Lugar"></td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;"><input style=" font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id="" placeholder="DD/MM/AAAA"></td>
        </tr>
        <tr>
          <td style="text-align:center; font-family: Arial;  background-color:  #CBC3B5;" colspan = "3">l. DATOS DEL/LA SOLICITANTE</td>
        </tr>
      </table>
      <table>
        <tr>
          <td>La presente solicitud se realiza por:</td>
        </tr>
      </table>
      <table>
        <tr>
          <td>
            <input type="checkbox" name="" id="">
            VICTIMA Directa, indirecta o portencial
          </td>
          <td>
            <input type="checkbox" name="" id="">
            Victima a traves de familiar o persona de confianza*
          </td>
          <td>
            <input type="checkbox" name="" id="">
            Servidor/a publico/a o autoridad
          </td>
          <td>
            <input type="checkbox" name="" id="">
            Representante legal
          </td>
        </tr>
      </table>
      <table>
        <tr>
          <td style="background-color:  #CBC3B5;" colspan = "2">Nombre(s):</td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;"  colspan = "2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;"  type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;" colspan = "2">Primer apellido</td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;" colspan = "2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;" colspan = "2">Segundo apellido</td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;" colspan = "2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;" colspan = "2">Parentesco/Relacion afectiva*</td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;" colspan = "2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;" colspan = "2">Cargo**</td>
          <td colspan = "2"><input placeholder="Escriba aqui" style="border:none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;" colspan = "2">Dependencia o institucion**</td>
          <td colspan = "2"><input placeholder="Escriba aqui" style="border:none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;" >Telefono movil</td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          <td style="background-color:  #CBC3B5;">Telefono fijo</td>
          <td style=" font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style=" font-family: Times New Roman;  background-color:  #CBC3B5;"colspan="4" style="text-align:right;">NOTA: Este apartado se debera requisitar cuando
            el formato sea llenado por B o C y posteriormente continuar en ll
          </td>
        </tr>
      </table>
      <br>
      <table>
        <tr>
          <td style="background-color:  #CBC3B5;"  >ll TIPO Y DATOS DE LA VICTIMA</td>
          <td><input type="checkbox" name="" id="">Directa</td>
          <td><input type="checkbox" name="" id="">Indirecta</td>
          <td><input type="checkbox" name="" id="">Potencial</td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;"  >Nombre(s)</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="3"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;"  type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;"  >Primer apellido</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;"  type="text" name="" id=""></td>
          <td style="background-color:  #CBC3B5;"  >Segundo apellido</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;"  type="text" name="" id=""></td>
        </tr>
      </table>
      <table>
        <tr>
          <td style="background-color:  #CBC3B5;" >Fecha de nacimiento</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="date" name="" id="" placeholder="DD/MM/AAAA"></td>
          <td style="background-color:  #CBC3B5;" >Sexo:</td>
          <td><input type="checkbox" name="" id="">Hombre</td>
          <td><input type="checkbox" name="" id="">Mujer</td>
          <td><input type="checkbox" name="" id="">Otro</td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;">Nacionalidad</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          <td style="background-color:  #CBC3B5;">CURP</td>
          <td colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;">Lugar de nacimiento</td>
          <td colspan="5" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
      </table>
      <table>
        <tr>
          <td style="background-color:  #CBC3B5;">Estado civil</td>
          <td><input type="checkbox" name="" id="">Soltero/a</td>
          <td><input type="checkbox" name="" id="">Casado/a</td>
          <td><input type="checkbox" name="" id="">Divorciado/a</td>
          <td><input type="checkbox" name="" id="">Viudo/a</td>
        </tr>
        <tr>
          <td><input type="checkbox" name="" id="">Union libre</td>
          <td><input type="checkbox" name="" id="">Concubinato</td>
          <td><input type="checkbox" name="" id="">Separado/a</td>
          <td colspan="2"><input type="checkbox" name="" id="">
          <input type="text" name="" id="" placeholder="Escriba aqui" style="border:none;"></td>
        </tr>
      </table>
      <table>
        <tr>
          <td style="background-color:  #CBC3B5;">Calle</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          <td style="background-color:  #CBC3B5;">Numero exterior</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="number" name="" id=""></td>
          <td style="background-color:  #CBC3B5;">Numero interior</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="number" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;">Codigo postal</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          <td style="background-color:  #CBC3B5;">Colonia</td>
          <td colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;">Localidad</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          <td style="background-color:  #CBC3B5;">Delegacion o municipio</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
        <tr>
          <td style="background-color:  #CBC3B5;">Entidad federativa</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="2"> <input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          <td style="background-color:  #CBC3B5;">Telefono</td>
          <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="2"><input  placeholder="Escriba aqui"style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
        </tr>
      </table>
      <table>
        <tr>
          <td >NOTA: En caso de requerir que las notificaciones relacionadas con el presente Formato se
            realicen en un domicilio distinto al anteriormente señalado, o medio diverso al correo certificado,
            favor de proporcionar los datos mediante el formato (“INFORMACIÓN COMPLEMENTARIA”)</td>
          <td>También puede acudir a las delegaciones de la CEAV, establecidas a lo largo del territorio
            nacional.</td>
        </tr>
        <tr>
          <td colspan="2">De conformidad con los Artículos 4 y 69-M, fracción V de la Ley Federal de Procedimiento Administrativo, 
            los formatos para solicitar trámites y servicios deberán publicarse en el Diario Oficial de la Federación (DOF)</td>
        </tr>
      </table>
      <table>
        <tr>
          <td>
            <img src="pie.jpg" alt="" width="790px">
          </td>
        </tr>
      </table>
      <br>
      <table>
          <tr>
            <td style="background-color: #12332b; padding-left: 20px; color: #ffffff; font-size: x-large;" >gob.mx</td>
          </tr>
          <tr>
            <td style="text-align:center; background-color:  #f8e8ea;">Comision Ejecutiva de Atencion a Victimas <br>
              Formato Unico de Declaración
            </td>
          </tr>
          <tr>
            <td style="text-align:right; background-color:  #f8e8ea; font-size: small;">lll. Relacion de la victima indirecta con la 
              victima directa - Vl Identificacion de la victima. - V Lugar fecha y relato de los hechos victimizantes.
            </td>
          </tr>
        </table>
        <table>
          <tr>
            <td style="background-color:  #CBC3B5;"  colspan="2">lll. RELACION DE LA VICTIMA INDIRECTA CON LA VICTIMA DIRECTA</td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >En caso de ser victima indirecta, proporcione nombre completo de la victima directa</td>
            <td style="background-color:  #CBC3B5;" >Relacion con la victima directa <br> Conreste: ¿Que soy de la victima directa?</td>
          </tr>
          <tr>
            <td>1.<input type="text" name="" id="" placeholder="Escriba aqui" style="border:none;"></td>
            <td><input type="text" name="" id="" placeholder="Escriba aqui" style="border:none;"></td>
          </tr>
          <tr>
            <td>2.<input type="text" name="" id="" placeholder="Escriba aqui" style="border:none;"></td>
            <td><input type="text" name="" id="" placeholder="Escriba aqui" style="border:none;"></td>
          </tr>
          <tr>
            <td>3.<input type="text" name="" id="" placeholder="Escriba aqui" style="border:none;"></td>
            <td><input type="text" name="" id="" placeholder="Escriba aqui" style="border:none;"></td>
          </tr>
        </table>
        <table>
          <tr>
            <td style="background-color:  #CBC3B5;" >lV. IDENTIFICACION DE LA VICTIMA</td>
            <td style="background-color:  #CBC3B5;" >Catilla de servicio militar <input type="checkbox" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Credencial oficial expedida por IMSS o ISSSTE <input type="checkbox" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Tarjeta de residencia temporal <input type="checkbox" name="" id=""></td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;"  rowspan="3">Se deberá anexar al presente Formato, copia de la
              identificación de la víctima. En caso de manifestar no
              contar con ella en este momento, la identificación
              deberá ser remitida a la Comisión Ejecutiva de
              Atención a Víctimas con posterioridad.</td>
            <td style="background-color:  #CBC3B5;" >Pasaporte <input type="checkbox" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >certificado o constancia de estudios <input type="checkbox" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Tarjeta de residencia temporal <input type="checkbox" name="" id=""></td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >Cedula profesional <input type="checkbox" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Constancia de residencia expedida por autoridad local <input type="checkbox" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Credencial de elector <input type="checkbox" name="" id=""></td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >Otro documento oficial <input type="checkbox" name="" id=""></td>
            <td colspan="2" style="background-color:  #CBC3B5;"><input style="border:none; background-color:  #CBC3B5;" type="text" name="" id="" placeholder="Indique cual"></td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >¿Presenta identificacion? <input type="checkbox" name="" id="">Si <input type="checkbox" name="" id="">No</td>
            <td style="background-color:  #CBC3B5;" >Nombre del documento probatorio:</td>
            <td colspan="2" style="background-color:  #CBC3B5;" ><input placeholder="Escriba aqui" style="background-color:  #CBC3B5; border:none;" type="text" name="" id=""></td>
          </tr>
        </table>
        <br>
        <table>
          <tr>
            <td style="background-color:  #CBC3B5; text-align: center;"  colspan="6" >V. Lugar y fecha de los hechos</td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >Calle</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Numero exterior</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;">#<input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Numero interior</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;">#<input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >Codigo postal</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="number" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Colonia</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="3"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >Localidad</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Delegacion o municipio</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          </tr>
          <tr>
            <td style="background-color:  #CBC3B5;" >Entidad federativa</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="3"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
            <td style="background-color:  #CBC3B5;" >Fecha</td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="date" name="" id=""></td>
          </tr>
          <tr>
            <td colspan="2" style="background-color:  #CBC3B5;">En caso de no conocer todos los datos sobre el
              lugar donde ocurrieron los hechos victimizantes,
              favor de proporcionar los que conozca y utilice esta
              casilla para agregar otros datos de ubicación
              </td>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="4"> <input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""> </td>
          </tr>
        </table>
        <br>
        <table>
          <tr>
            <td style="background-color:  #CBC3B5; text-align: center;" colspan="2">Relato de los hechos</td>
          </tr>
          <tr>
            <td colspan="2">Por favor relate las circunstancias de modo, tiempo y lugar, antes, durante y después de los hechos victimizantes. En caso de contar con alguna constancia
              o documento ministerial, jurisdiccional o de organismos nacionales o internacionales de derechos humanos en donde se dé cuenta del mismo, anexarlo al
              presente formato. En caso de que los hechos victimizantes atenten contra derechos colectivos, favor de referirlo.</td>
          </tr>
          <tr>
            <td style="font-family: Times New Roman;  background-color:  #A2C8EB;" colspan="2"><input placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id=""></td>
          </tr>
          <tr>
            <td>NOTA: En caso de requerir más espacio para relatar los hechos delictivos o la violación a
              derechos humanos, por favor utilice el formato (“INFORMACIÓN COMPLEMENTARIA”)</td>
            <td>También puede acudir a las delegaciones de la CEAV, establecidas a lo largo del territorio
              nacional.</td>
          </tr>
          <tr>
            <td colspan="2"><img src="pie.jpg" alt="" width="790px"></td>
          </tr>
        </table><br>
        <table>
            <tr>
              <td style="background-color: #12332b; padding-left: 20px; color: #ffffff; font-size: x-large;" >gob.mx</td>
            </tr>
            <tr>
              <td style="text-align:center; background-color:  #f8e8ea;">Comision Ejecutiva de Atencion a Victimas <br>
                Formato Unico de Registro
              </td>
            </tr>
            <tr>
              <td style="text-align:right; background-color:  #f8e8ea; font-size: small;">Vl. Observaciones preliminares del/la servidor/a piblico/a que llena
                el formato. - Vll. Autoridades que han conocido de los hechos victimizantes.
              </td>
            </tr>
          </table><br>
          <table>
            <tr>
              <td style="background-color:  #CBC3B5; text-align: center;">Vl. OBSERVACIONES PRELIMINARES DEL/LA SERVIDOR/A PÚBLICO/A O AUTORIDAD QUE LLENA EL FORMATO.</td>
            </tr>
          </table><br>
          <table>
            <tr>
              <td style="background-color:  #CBC3B5;">Tipo de daño sufrido</td>
              <td><input type="checkbox" name="" id="">Fisico</td>
              <td><input type="checkbox" name="" id="">Psicologico</td>
              <td><input type="checkbox" name="" id="">Patrimonial</td>
              <td><input type="checkbox" name="" id="">Sexual</td>
              <td><input type="checkbox" name="" id="">Otro</td>
            </tr>
            <tr>
              <td colspan="6">Este campo es para uso exclusivo de las autoridades en el caso de que participen con la víctima en el llenado del FUD:</td>
            </tr>
            <tr>
              <td colspan="6" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
            </tr>
          </table><br>
          <table>
            <tr>
              <td style="background-color:  #CBC3B5; text-align: center;">Vll.  AUTORIDADES QUE HAN CONOCIDO DE LOS HECHOS.</td>
            </tr>
          </table>
          <table>
            <tr>
              <td style="background-color:  #CBC3B5;" >INVESTIGACION MINISTERIAL</td>
              <td style="background-color:  #CBC3B5;" >¿Denuncion ante ministerio publico?</td>
              <td><input type="checkbox" name="" id="">Si</td>
              <td><input type="checkbox" name="" id="">No</td>
              <td style="background-color:  #CBC3B5;" >Fecha</td>
              <td><input type="text" name="" id="" placeholder="DD/MM/AAAA"></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;" >Cometencia</td>
              <td><input type="checkbox" name="" id="">Federal</td>
              <td><input type="checkbox" name="" id="">Local</td>
              <td style="background-color:  #CBC3B5;" >Entidad federativa</td>
              <td colspan="2"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;" >Delito</td>
              <td colspan="5"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;" >Agencial MP*</td>
              <td colspan="2"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
              <td style="background-color:  #CBC3B5;" >A.P./C.I./A.C.**</td>
              <td colspan="2"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;" >Estado de la investigacion</td>
              <td colspan="5"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>  
            </tr>
            <tr>
              <td colspan="6" style="font-family: Times New Roman;  border: none;">*MP = Ministerio Público. **A. P. = Averiguación previa; C. I.= Carpeta de investigación, y A. C. = Acta circunstanciada</td>
            </tr>
            
            
            <tr>
              <td colspan="2" style="background-color:  #CBC3B5;"  >PROCESO JUDICIAL</td>
              <td colspan="2" style="background-color:  #CBC3B5;"  >Fecha de inicio de proceso judicial</td>
              <td colspan="2" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" type="text" name="" id="" placeholder="DD/MM/AAAA"></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;"  >Competencia</td>
              <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="checkbox" name="" id="">Federal</td>
              <td style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="checkbox" name="" id="">Local</td>
              <td style="background-color:  #CBC3B5;"  >Entidad federativa</td>
              <td colspan="2" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;"  >Delito</td>
              <td colspan="5" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;"  >Numero de juzgado</td>
              <td colspan="2" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
              <td style="background-color:  #CBC3B5;"  >Numero de proceso</td>
              <td colspan="2" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;"  >Estado del proceso judicial</td>
              <td colspan="5" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
            </tr>
            
            
            <tr>
              <td colspan="6" style="background-color:  #CBC3B5;"  >PROCEDIMIENTOS ANTE ORGANISMOS NACIONALES E INTERNACIONALES DE DERECHOS HUMANOS</td>
            </tr>
            <tr>
              <td colspan="3" style="background-color:  #CBC3B5;"  >¿Presentó queja, petición u otro tipo de solicitud ante organismo de DD. HH.?</td>
              <td><input type="checkbox" name="" id="">Si</td>
              <td><input type="checkbox" name="" id="">No</td>
              <td><input style="font-family: Times New Roman;  border: none;"type="text" name="" id="" placeholder="DD/MM/AAAA"></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;"  >Competencia</td>
              <td><input type="checkbox" name="" id="">Federal</td>
              <td><input type="checkbox" name="" id="">Local</td>
              <td><input type="checkbox" name="" id="">internacional</td>
              <td style="background-color:  #CBC3B5;"  >Organismo</td>
              <td><input type="text" name="" id=""></td>
            </tr>
            <tr>
              <td colspan="2" style="background-color:  #CBC3B5;">Violacion a DD.HH.</td>
              <td colspan="4"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td colspan="2" style="background-color:  #CBC3B5;">Autoridad Responsable</td>
              <td colspan="4"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;">Tipo de resolucion</td>
              <td><input type="checkbox" name="" id="">Recomendacion</td>
              <td><input type="checkbox" name="" id="">Conciliacion</td>
              <td><input type="checkbox" name="" id="">Medidas precautorias</td>
              <td><input type="checkbox" name="" id="">Otra</td>
              <td><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td style="background-color:  #CBC3B5;">Folio</td>
              <td><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
              <td style="background-color:  #CBC3B5;">Estado actual</td>
              <td colspan="3"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td colspan="2" style="background-color:  #CBC3B5;">OTRA AUTORIDAD</td>
              <td colspan="4"><input style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui"  type="text" name="" id=""></td>
            </tr>
            <tr>
              <td colspan="6"><img src="pie.jpg" alt="" width="790px"></td>
            </tr>
          </table><br>


          <table>
              <tr>
                <td style="background-color: #12332b; padding-left: 20px; color: #ffffff; font-size: x-large;" >gob.mx</td>
              </tr>
              <tr>
                <td style="text-align:center; background-color:  #f8e8ea;">Comision Ejecutiva de Atencion a Victimas <br>
                  Formato Unico de Registro
                </td>
              </tr>
              <tr>
                <td style="text-align:right; background-color:  #f8e8ea; font-size: small;">Vlll Hoja de firmas.
                </td>
              </tr>
            </table>
            <table>
              <tr>
                <td style="background-color:  #CBC3B5;" >A</td>
                <td>Victima -directa, Indirecta o potencial-</td>
                <td style="background-color:  #CBC3B5;" >B</td>
                <td>Familiar o persona de confianza</td>
                <td rowspan="3">Mano izquierda</td>
                <td rowspan="3">Mano derecha</td>
              </tr>
              <tr>
                <td colspan="4"><input type="checkbox" name="" id="">Una vez que me fue leído el contenido del presente FUD, manifiesto no
                  poder o saber firmar por lo que sólo imprimo mis huellas dactilares</td>
              </tr>
              <tr>
                <td colspan="4" style="text-align: center; height: 150px;" ></td>
              </tr>
              <tr>
                <td colspan="4">NOMBRE COMPLETO, FIRMA Y HUELLAS DACTILARES DEL/LA SOLICITANTE</td>
                <td colspan="2" style="background-color:  #CBC3B5;" >Huella dactilar de indice o pulgar</td>
              </tr>
              <tr>
                <td colspan="4" style="background-color:  #CBC3B5;" >Opcional. Manifiesto expresamente mi deseo de recibir cualquier tipo de
                  notificación relacionada con el presente FUD en el siguiente correo electrónico:</td>
                <td colspan="2"><input type="email" name="" id=""></td>
              </tr>
            </table><br>
            <table>
              <tr>
                <td style="background-color:  #CBC3B5;" >C</td>
                <td><input type="checkbox" name="" id="">Servidor/a publico/a o autoridad</td>
                <td rowspan="2"></td>
              </tr>
              <tr>
                <td colspan="2"  style="padding-top: 150px;"></td>
              </tr>
              <tr>
                <td colspan="2">NOMBRE COMPLETO, CARGO Y FIRMA</td>
                <td style="background-color:  #CBC3B5;" >Sello de la dependencia o institucion</td>
              </tr>
              <tr>
                <td style="background-color:  #CBC3B5;" >D</td>
                <td><input type="checkbox" name="" id="">Representante legal de la victica</td>
                <td rowspan="3">Nota: En caso de solicitudes presentadas por representantes
                  legales de las víctimas, autorizados en términos del artículo 97,
                  fracción I de la Ley General de Víctimas, se deberá anexar a la
                  presente solicitud el Anexo Único “Formato de Inscripción en el
                  Padrón de Representantes”.</td>
              </tr>
              <tr>
                <td colspan="2" style="padding-top: 150px;"></td>
              </tr>
              <tr>
                <td colspan="2">NOMBRE COMPLETO Y FIRMA</td>
              </tr>
            </table><br>
              <table>
                <tr>
                  <td colspan="3" style="background-color:  #CBC3B5;" > <b>El presente Formato Único de Declaración se requisitó/completó 
                    con el apoyo de personal de la CEAV que se detalla a continuación: </b>
                  </td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;" >1</td>
                  <td style="padding-top: 150px;"></td>
                  <td rowspan="3"></td>
                </tr>
                <tr>
                  <td>NOMBRE COMPLETO, CARGO Y FIRMA</td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;" >2</td>
                  <td style="padding-top: 150px;"></td>
                </tr>
                <tr>
                  <td>NOMBRE COMPLETO, CARGO Y FIRMA</td>
                  <td style="background-color:  #CBC3B5;" >Sello de la CAVE</td>
                </tr>
                <tr>
                  <td colspan="3"><img src="pie.jpg" alt="" width="790px"></td>
                </tr>
              </table><br>
              
              
              <table>
                  <tr>
                    <td style="background-color: #12332b; padding-left: 20px; color: #ffffff; font-size: x-large;" >gob.mx</td>
                  </tr>
                  <tr>
                    <td style="text-align:center; background-color:  #f8e8ea;">Comision Ejecutiva de Atencion a Victimas <br>
                      Formato Unico de Registro
                    </td>
                  </tr>
                  <tr>
                    <td style="text-align:right; background-color:  #f8e8ea; font-size: small;">lX Terminos y condiciones.
                    </td>
                  </tr>
              </table>
              <table>
                <tr>
                  <td style="background-color:  #C9C9C9;" >Homoclave del formato</td>
                  <td style="background-color:  #C9C9C9;" >Fecha de publicación del formato en el DOF</td>
                </tr>
                <tr>
                  <td>FF-CEAV-001</td>
                  <td><input  style="font-family: Times New Roman;  border: none;" type="date" name="" id=""></td>
                </tr>
                <tr>
                  <td colspan="2">IX.1 Documentación para la tramitación del Formato Único de Declaración:<br><br>
                    Para la inscripción de víctimas en el Registro Nacional de Víctimas (RENAVI) se deberá anexar al presente formato, o remitir a las oficinas del RENAVI, copia simple de la información que permita verificar la identidad jurídica de la víctima –directa, indirecta o potencial- y del/la solicitante, cuando la solicitud la realice la víctima a través de un familiar o persona de confianza, de conformidad con lo siguiente: <br><br>
                    Para mexicanos/as: (i) Acta de nacimiento; (ii) Carta de naturalización, en caso de personas nacionalizadas como mexicanas, o (iii) Certificado de nacionalidad mexicana. Adicionalmente, con objeto de verificar la identidad de la persona, deberá adjuntarse copia de uno de los siguientes documentos como medio de identificación: (i) Cartilla del Servicio Militar Nacional; (ii) Pasaporte expedido por la Secretaría de Relaciones Exteriores; (iii) Cédula Profesional; (iv) Certificado de estudios con fotografía; (v) Credencial oficial del Instituto Mexicano del Seguro Social; (vi) Credencial oficial del Instituto de Seguridad y Servicios Sociales de los Trabajadores del Estado; (vii) Constancia de residencia emitida por la autoridad del lugar donde reside el interesado; (viii) Credencial de Elector, o (ix) Algún otro medio reconocido por el estado Mexicano para acreditar la identidad de las personas. En caso de menores de edad que no cuenten con un medio de identificación oficial, para los efectos del Formato Único de Declaración, la identidad jurídica se podrá corroborar anexando al FUD, copia de acta de nacimiento y CURP de padre y madre. <br><br>
                    Para extranjeros/as: Tarjeta de residencia temporal o permanente vigente, o constancia consular. <br><br>
                    En el caso de migrantes irregulares o indocumentados, se deberá aportar la documentación con que se cuente. <br><br>
                    Para la inscripción de víctimas indirectas será necesario contar con el Formato Único de Declaración de la Víctima Directa, además, las víctimas indirectas deberán aportar los documentos probatorios que permitan acreditar su parentesco o relación con la víctima directa de conformidad con lo señalado por los artículos 4 de la Ley General de Víctimas y 4 de su Reglamento. <br><br>
                    En caso de solicitudes tramitadas por el/la representante legal de las víctimas, se deberá anexar, en adición a los medios de identificación previamente señalados, el Formato de Inscripción al Padrón de Representantes. <br><br>
                    Los requisitos y documentos señalados no limitan la facultad del Registro Nacional de Víctimas de requerir al solicitante cualquier otro medio de identificación. <br><br>
                    Nota: *Con la finalidad de agilizar el llenado y tramitación del presente Formato Único de Declaración será recomendable que se aporten todos los elementos adicionales de información que se tengan, relacionados con: (i) La investigación ministerial; (ii) El proceso judicial, y/o (iii) La queja, recomendación o conciliaciones ante organismos de protección de derechos humanos, nacionales o internacionales, según sea el caso. **Se podrá cancelar la inscripción en el Registro cuando la CEAV encuentre que la solicitud de registro es contraria a la verdad respecto de los hechos victimizantes de tal forma que sea posible colegir que la persona no es víctima. La cancelación del registro se tramitará en términos del artículo 103 de la Ley General de Víctimas, sin perjuicio de que la CEAV pueda formular la denuncia correspondiente ante el Ministerio Público para los efectos legales procedentes. La CEAV podrá verificar en cualquier momento el contenido del Formato Único de Declaración y sus anexos. <br><br>
                    IX.2 Tratamiento de datos personales: La información contenida en el presente Formato Único de Declaración incluye datos personales sensibles por lo que estos serán tratados como confidenciales de conformidad con lo dispuesto en la normatividad aplicable. Los datos personales contenidos en el presente Formato serán utilizados por la CEAV para las siguientes finalidades: (i) Dar trámite a la solicitud de ingreso al Registro Nacional de Víctimas; (ii) Velar por su protección y proporcionar ayuda, asistencia y reparación integral con fundamento en la Ley General de Víctimas, y (iii) Con fines estadísticos, en cuyo caso serán previamente disociados. Además, los datos personales únicamente podrán ser proporcionados a las instituciones y autoridades competentes de acuerdo con lo estrictamente señalado por la normatividad aplicable en materia de protección de datos personales. <br><br>
                    Las personas solicitantes o representantes legales debidamente acreditadas podrán ejercer sus derechos de acceso y corrección de datos personales ante la Dirección General del Registro Nacional de Víctimas, ubicada en Ángel Urraza No. 1137, Col. del Valle, Del. Benito Juárez, Ciudad de México. C. P. 03100. Teléfonos: (55) 1000-2000. <br><br>
                    IX.3 Presentación y notificaciones Unidad Administrativa responsable del Trámite: La Dirección General del Registro Nacional de Víctimas es la Unidad Administrativa al interior de la Comisión Ejecutiva de Atención a Víctimas encargada de dar trámite al Formato Único de Declaración. El horario para la recepción de documentos, atención al público y consulta en las distintas oficinas de la CEAV, durante los días que ésta considere como hábiles, será de las 9:00 a las 19:00 horas. <br><br>
                    La solicitud y cualquier documentación anexa debe presentarse en las oficinas centrales de la CEAV, con domicilio en Ángel Urraza No. 1137, Col. del Valle, Del. Benito Juárez, Ciudad de México. C. P. 03100. También puede ser presentada en las Delegaciones de la CEAV establecidas a lo largo del territorio nacional. <br><br>
                    Las resoluciones, requerimientos y demás actos de la CEAV se notificarán a los/las solicitantes por correo certificado con acuse de recibo al domicilio que hubiesen señalado al efecto o a través de las unidades administrativas de la CEAV, salvo que el/la solicitante haya manifestado su deseo de que las notificaciones previas a la resolución definitiva del trámite le sean notificadas por otro medio. <br><br>
                    IX.4 Información del Trámite<br><br>
                    La tramitación del Formato Único de Declaración es totalmente gratuita; ninguna persona puede solicitarle contraprestación o emolumento por ésta, en caso de que así sea, por favor diríjase al teléfono 01800-842-8460 donde con gusto le atenderemos. <br><br>
                    Vigencia del trámite: El presente trámite no está sujeto a vigencia. <br><br>
                    Tiempo máximo de respuesta a la solicitud: La presente solicitud deberá tramitarse en un plazo máximo de 3 meses de conformidad con lo previsto en el artículo 17 de la Ley Federal de Procedimiento Administrativo. Transcurrido el plazo señalado, se entenderán la inscripción en sentido negativo. A petición del/la interesado/a, se deberá expedir constancia de tal circunstancia dentro de los dos días hábiles siguientes a la presentación de la solicitud respectiva ante la Dirección General del Registro Nacional de Víctimas. <br><br>
                    Fundamento jurídico-administrativo. Ley General de Víctimas, artículos 96, 97, 98, 99, 100, 101 y 104. Reglamento de la Ley General de Víctimas, artículos 3 fracción VI, 9, 10 fracción II, y 41. <br><br>
                    Este Formato Único de Declaración es de distribución gratuita, se autoriza su libre reproducción siempre que no se altere su contenido. El Formato Único de Declaración estará disponible para consulta en la página institucional de la Comisión Federal de Mejora Regulatoria: www.cofemer.gob.mx. Asimismo, el formato podrá ser consultado y descargado en versión rellenable en la página de la Comisión Ejecutiva de Atención a Víctimas: www.ceav.gob.mx. <br><br>
                    </td>
                </tr>
              </table><br>
              <table>
                <tr>
                  <td style="background-color:  #C9C9C9;">Al presente Formato Único de Declaración se acompaña: </td>
                </tr>
                <tr>
                  <td style="background-color:  #C9C9C9;"><input style="font-family: Times New Roman;  background-color:  #C9C9C9; border: none;" placeholder="Escriba aqui" type="text" name="" id="">Hojas de información complementaria de: a) Relato de los hechos; b) Observaciones de la autoridad que llena el FUD, c) Autoridades que han conocido de los hechos, y
                    d) Domicilio para oír y recibir notificaciones.</td>
                </tr>
                <tr>
                  <td style="background-color:  #C9C9C9;"><input type="checkbox" name="" id="">Hoja de “Información complementaria de la víctima</td>
                </tr>
                <tr>
                  <td style="background-color:  #C9C9C9;"><input type="checkbox" name="" id="">Anexo Único “Formato de Inscripción al Padrón de Representantes”</td>
                </tr>
                <tr>
                  <td colspan="3"><img src="pie.jpg" alt="" width="790px"></td>
                </tr>
              </table><br>
              
              
              <table>
                  <tr>
                    <td style="background-color: #12332b; padding-left: 20px; color: #ffffff; font-size: x-large;" >gob.mx</td>
                  </tr>
                  <tr>
                    <td style="text-align:center; background-color:  #f8e8ea;">Comision Ejecutiva de Atencion a Victimas <br>
                      Formato Unico de Registro
                    </td>
                  </tr>
                  <tr>
                    <td style="text-align:right; background-color:  #f8e8ea; font-size: small;">Información complementaria de la persona víctima
                    </td>
                  </tr>
              </table>
              <table>
                <tr>
                  <td colspan="10">La información contenida en el presente documento incluye datos personales sensibles por lo que estos serán tratados como confidenciales de conformidad con lo
                    dispuesto en la normatividad aplicable. </td>
                </tr>
                <tr>
                  <td colspan="10" style="background-color:  #CBC3B5;">El presente documento tiene la finalidad de conocer características particulares y condiciones que pudieran suponer mayor vulnerabilidad para las víctimas
                  en razón de su edad, género, preferencia u orientación sexual, identidad o expresión de género, pertenencia a un pueblo o comunidad indígena, condición
                  de discapacidad y otros para contar con información útil para brindar atención especializada</td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;">1</td>
                  <td colspan="2" style="background-color:  #CBC3B5;">¿Eres niña/o o adolescente</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td style="background-color:  #CBC3B5;">Nombre del tutor/a</td>
                  <td colspan="4"><input  style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td colspan="2" style="background-color:  #CBC3B5;" >Datos de contacto del turor/a</td>
                  <td colspan="7"><input  style="font-family: Times New Roman;  border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td style="background-color:  #CBC3B5;" >2</td>
                  <td colspan="2" style="background-color:  #CBC3B5;" >¿Eres persona adulta mayor?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td style="background-color:  #CBC3B5;" >3</td>
                  <td colspan="2" style="background-color:  #CBC3B5;" >¿Se encuentra en situación de calle?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                </tr>
                <tr>
                  <td style="background-color:  #CBC3B5;" >4</td>
                  <td style="background-color:  #CBC3B5;" >¿Tiene condicion de discapacidad?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td style="background-color:  #CBC3B5;" >Tipo</td>
                  <td><input type="checkbox" name="" id="">Fisica</td>
                  <td><input type="checkbox" name="" id="">Mental</td>
                  <td><input type="checkbox" name="" id="">Intelectual</td>
                  <td><input type="checkbox" name="" id="">Visual</td>
                  <td><input type="checkbox" name="" id="">Auditiva</td>
                </tr>
                <tr>
                  <td>-</td>
                  <td colspan="3">Grado de dependencia</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Moderada</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Severa</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Gran dependencia</td>
                </tr>
                <tr>
                  <td style="background-color:  #CBC3B5;" >5</td>
                  <td style="background-color:  #CBC3B5;" >¿Eres migrante?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td style="background-color:  #CBC3B5;">Pais de origen</td>
                  <td colspan="2" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="  background-color:  #A2C8EB; font-family: Times New Roman;  border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                  <td>Pais de destino</td>
                  <td colspan="2" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input style="  background-color:  #A2C8EB; font-family: Times New Roman;  border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                
                
                <tr>
                  <td style="background-color:  #CBC3B5;" >6</td>
                  <td style="background-color:  #CBC3B5;" >¿Habla español</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td style="background-color:  #CBC3B5;" >¿Requiere traductor?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui"  type="text" name="" id="" placeholder="Indique a que idioma o lengua"></td>
                </tr>
                <tr>
                  <td style="background-color:  #CBC3B5;" >7</td>
                  <td colspan="3" style="background-color:  #CBC3B5;" >¿Pertenece a población/comunidad indígena?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td style="background-color:  #CBC3B5;" >¿A cual?</td>
                  <td colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;" >8</td>
                  <td colspan="2" style="background-color:  #CBC3B5;" >¿Refugiado/a?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td rowspan="2" colspan="2" style="background-color:  #CBC3B5;" >¿Ha iniciado algún trámite para obtener esta condición?</td>
                  <td rowspan="2" colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;"><input  style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id="" placeholder="Indique que tramites ha iniciado"></td>
                </tr>
                <tr>
                  <td colspan="2" style="background-color:  #CBC3B5;" >¿Es asilado/a político/a ?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                </tr>
                <tr>
                  <td rowspan="4" style="background-color:  #CBC3B5;" >9</td>
                  <td colspan="3" style="background-color:  #CBC3B5;" >¿Es defensor/a de derechos humanos?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td colspan="2" style="background-color:  #CBC3B5;" >¿Pertenece a una institución?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                </tr>
                <tr>
                  <td rowspan="3" colspan="2" style="background-color:  #CBC3B5;" >¿Tipo de institución?</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Federal</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Sociedad civil</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Religiosa</td>
                  <td></td>
                </tr>
                <tr>
                  <td colspan="2"><input type="checkbox" name="" id="">Estatal</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Asistencia privada</td>
                  <td colspan="2"><input type="checkbox" name="" id="">internacional</td>
                  <td></td>
                </tr>
                <tr>
                  <td style="background-color:  #CBC3B5;" >Otra</td>
                  <td colspan="6" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id="" placeholder="Indique"></td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;" >10</td>
                  <td style="background-color:  #CBC3B5;" >¿Eres periodista?</td>
                  <td><input type="checkbox" name="" id="">Si</td>
                  <td><input type="checkbox" name="" id="">No</td>
                  <td colspan="2" style="background-color:  #CBC3B5;" >¿Tipo de medio informativo?</td>
                  <td colspan="4" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td colspan="3" style="background-color:  #CBC3B5;" >¿ Nombre del medio informativo?</td>
                  <td colspan="6" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;" >11</td>
                  <td colspan="5" style="background-color:  #CBC3B5;" >¿Fue desplazado/a dentro del país o estado por condiciones de violencia?</td>
                  <td colspan="2"><input type="checkbox" name="" id="">Si</td>
                  <td colspan="2"><input type="checkbox" name="" id="">No</td>
                </tr>
                <tr>
                  <td style="background-color:  #CBC3B5;" >Entidad de salida</td>
                  <td colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input type="text" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" name="" id=""></td>
                  <td colspan="2" style="background-color:  #CBC3B5;" >Entidad receptora</td>
                  <td colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input type="text" style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" name="" id=""></td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;" >12</td>
                  <td colspan="3" style="background-color:  #CBC3B5;" >Considera que el hecho victimizante se debió a: </td>
                  <td colspan="3"><input type="checkbox" name="" id="">Religión o creencias</td>
                  <td colspan="3"><input type="checkbox" name="" id="">Preferencia u orientación sexual</td>
                </tr>
                <tr>
                  <td colspan="3"><input type="checkbox" name="" id="">Identidad o expresión de género</td>
                  <td><input type="checkbox" name="" id="">Sexo</td>
                  <td><input type="checkbox" name="" id="">Raza</td>
                  <td><input type="checkbox" name="" id="">Otro</td>
                  <td colspan="3" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td rowspan="2" style="background-color:  #CBC3B5;" >13</td>
                  <td colspan="5" style="background-color:  #CBC3B5;" >Información de violencia contra las mujeres</td>
                  <td>Psicologica <input type="checkbox" name="" id=""></td>
                  <td>Fisica <input type="checkbox" name="" id=""></td>
                  <td>Economica <input type="checkbox" name="" id=""></td>
                  <td>Patrimonial <input type="checkbox" name="" id=""></td>
                </tr>
                <tr>
                  <td><input type="checkbox" name="" id="">Sexual</td>
                  <td><input type="checkbox" name="" id="">Obstetrica</td>
                  <td><input type="checkbox" name="" id="">Feminicida</td>
                  <td><input type="checkbox" name="" id="">Otro</td>
                  <td colspan="5" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td colspan="6">NOTA: El presente documento forma parte integral del Formato Único de Declaración presentado el</td>
                  <td colspan="4" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id="" placeholder="DD/MM/AAAA"></td>
                </tr>
                <tr>
                  <td>Por</td>
                  <td colspan="9" style="font-family: Times New Roman;  background-color:  #A2C8EB;" ><input style="font-family: Times New Roman;  background-color:  #A2C8EB; border: none;" placeholder="Escriba aqui" type="text" name="" id=""></td>
                </tr>
                <tr>
                  <td colspan="10"><img src="pie.jpg" alt="" width="790px"></td>
                </tr>
              </table>
    </form>
</body>
</html>